//Maya ASCII 2011 scene
//Name: displace.ma
//Last modified: Wed, Mar 02, 2011 04:43:21 PM
//Codeset: 1252
requires maya "2011";
requires "vrayformaya" "1.50.SP1";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2011";
fileInfo "version" "2011 Hotfix 3 x64";
fileInfo "cutIdentifier" "201007130309-777601";
fileInfo "osv" "Microsoft Windows Vista Ultimate Edition, 64-bit Service Pack 2 (Build 6002)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 10735.948060879935 8326.7662430199143 9478.1599444313797 ;
	setAttr ".r" -type "double3" -27.938352729602379 44.999999999999964 0 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999986;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 12738.410866110647;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 3887.7826815488261 2499.5400294126775 305.33814317515498 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 12000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 12000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 12000.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 12000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 12000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 12000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pCube1";
	setAttr ".t" -type "double3" 3887.7826815488261 2499.5400294126775 305.33814317515498 ;
createNode mesh -n "pCubeShape1" -p "pCube1";
	addAttr -ci true -sn "mso" -ln "miShadingSamplesOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "msh" -ln "miShadingSamples" -min 0 -smx 8 -at "float";
	addAttr -ci true -sn "mdo" -ln "miMaxDisplaceOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "mmd" -ln "miMaxDisplace" -min 0 -smx 1 -at "float";
	setAttr -k off ".v";
	setAttr -s 4 ".iog[0].og";
	setAttr ".iog[0].og[2].gcl" -type "componentList" 1 "f[1:5]";
	setAttr ".iog[0].og[3].gcl" -type "componentList" 1 "f[0]";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr -s 2 ".ciog[0].cog";
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 14 ".uvst[0].uvsp[0:13]" -type "float2" 0.375 0 0.625 0 
		0.375 0.25 0.625 0.25 0.375 0.5 0.625 0.5 0.375 0.75 0.625 0.75 0.375 1 0.625 1 0.875 
		0 0.875 0.25 0.125 0 0.125 0.25;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 8 ".vt[0:7]"  -2499.54 -2499.54 2499.54 2499.54 -2499.54 
		2499.54 -2499.54 2499.54 2499.54 2499.54 2499.54 2499.54 -2499.54 2499.54 -2499.54 
		2499.54 2499.54 -2499.54 -2499.54 -2499.54 -2499.54 2499.54 -2499.54 -2499.54;
	setAttr -s 12 ".ed[0:11]"  0 1 0 2 3 0 
		4 5 0 6 7 0 0 2 0 1 3 0 
		2 4 0 3 5 0 4 6 0 5 7 0 
		6 0 0 7 1 0;
	setAttr -s 6 ".fc[0:5]" -type "polyFaces" 
		f 4 0 5 -2 -5 
		mu 0 4 0 1 3 2 
		f 4 1 7 -3 -7 
		mu 0 4 2 3 5 4 
		f 4 2 9 -4 -9 
		mu 0 4 4 5 7 6 
		f 4 3 11 -1 -11 
		mu 0 4 6 7 9 8 
		f 4 -12 -10 -8 -6 
		mu 0 4 1 10 11 3 
		f 4 10 4 6 8 
		mu 0 4 12 0 2 13 ;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".db" yes;
	setAttr ".vs" 6;
createNode transform -s -n "vrayEnvironmentPreviewTm";
createNode VRayEnvironmentPreview -s -n "vrayEnvironmentPreview" -p "vrayEnvironmentPreviewTm";
	setAttr -k off ".v";
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode VRayMtl -n "VRayMtl1";
createNode shadingEngine -n "VRayMtl1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode groupId -n "groupId2";
	setAttr ".ihi" 0;
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".bkc" -type "string" "map1";
	setAttr ".vfbSA" -type "Int32Array" 1 0 ;
	setAttr ".mSceneName" -type "string" "D:/temp/displace.ma";
createNode fractal -n "fractal1";
	setAttr ".ail" yes;
createNode place2dTexture -n "place2dTexture1";
createNode displacementShader -n "displacementShader1";
createNode groupId -n "groupId4";
	setAttr ".ihi" 0;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
createNode groupId -n "groupId5";
	setAttr ".ihi" 0;
createNode groupId -n "groupId6";
	setAttr ".ihi" 0;
createNode VRayDisplacement -n "vrayDisplacement";
	addAttr -ci true -sn "vrayDisplacementType" -ln "vrayDisplacementType" -dv 1 -at "long";
	addAttr -ci true -sn "vrayDisplacementAmount" -ln "vrayDisplacementAmount" -dv 1 
		-smn 0 -smx 10 -at "float";
	addAttr -ci true -sn "vrayDisplacementShift" -ln "vrayDisplacementShift" -smn 0 
		-smx 10 -at "float";
	addAttr -ci true -sn "vrayDisplacementKeepContinuity" -ln "vrayDisplacementKeepContinuity" 
		-at "long";
	addAttr -ci true -sn "vrayEnableWaterLevel" -ln "vrayEnableWaterLevel" -at "long";
	addAttr -ci true -sn "vrayWaterLevel" -ln "vrayWaterLevel" -smn 0 -smx 10 -at "float";
	addAttr -ci true -sn "vray2dDisplacementResolution" -ln "vray2dDisplacementResolution" 
		-dv 256 -min 8 -smn 64 -smx 1024 -at "long";
	addAttr -ci true -sn "vray2dDisplacementPrecision" -ln "vray2dDisplacementPrecision" 
		-dv 8 -min 1 -smn 1 -smx 32 -at "long";
	addAttr -ci true -sn "vray2dDisplacementTightBounds" -ln "vray2dDisplacementTightBounds" 
		-at "long";
	addAttr -ci true -sn "vray2dDisplacementFilterTexture" -ln "vray2dDisplacementFilterTexture" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray2dDisplacementFilterBlur" -ln "vray2dDisplacementFilterBlur" 
		-dv 0.0030000000260770321 -min 0 -smn 0 -smx 1 -at "float";
	addAttr -ci true -sn "vrayDisplacementUseBounds" -ln "vrayDisplacementUseBounds" 
		-at "long";
	addAttr -ci true -uac -sn "vrayDisplacementMinValue" -ln "vrayDisplacementMinValue" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayDisplacementMinValuer" -ln "vrayDisplacementMinValueR" 
		-at "float" -p "vrayDisplacementMinValue";
	addAttr -ci true -sn "vrayDisplacementMinValueg" -ln "vrayDisplacementMinValueG" 
		-at "float" -p "vrayDisplacementMinValue";
	addAttr -ci true -sn "vrayDisplacementMinValueb" -ln "vrayDisplacementMinValueB" 
		-at "float" -p "vrayDisplacementMinValue";
	addAttr -ci true -uac -sn "vrayDisplacementMaxValue" -ln "vrayDisplacementMaxValue" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayDisplacementMaxValuer" -ln "vrayDisplacementMaxValueR" 
		-dv 1 -at "float" -p "vrayDisplacementMaxValue";
	addAttr -ci true -sn "vrayDisplacementMaxValueg" -ln "vrayDisplacementMaxValueG" 
		-dv 1 -at "float" -p "vrayDisplacementMaxValue";
	addAttr -ci true -sn "vrayDisplacementMaxValueb" -ln "vrayDisplacementMaxValueB" 
		-dv 1 -at "float" -p "vrayDisplacementMaxValue";
	setAttr ".vrayDisplacementType" 0;
	setAttr ".vrayDisplacementAmount" 100;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :initialShadingGroup;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
	setAttr -s 2 ".gn";
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -s 4 ".s";
select -ne :defaultTextureList1;
select -ne :lambert1;
	setAttr ".c" -type "float3" 0.5 0 0 ;
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
select -ne :renderGlobalsList1;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "groupId5.id" "pCubeShape1.iog.og[2].gid";
connectAttr ":initialShadingGroup.mwc" "pCubeShape1.iog.og[2].gco";
connectAttr "groupId6.id" "pCubeShape1.iog.og[3].gid";
connectAttr "VRayMtl1SG.mwc" "pCubeShape1.iog.og[3].gco";
connectAttr "groupId4.id" "pCubeShape1.ciog.cog[1].cgid";
connectAttr ":vraySettings.caet1" ":vrayEnvironmentPreview.bgt";
connectAttr ":vraySettings.caet2" ":vrayEnvironmentPreview.git";
connectAttr ":vraySettings.caet3" ":vrayEnvironmentPreview.rflt";
connectAttr ":vraySettings.caet4" ":vrayEnvironmentPreview.rfrt";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VRayMtl1.oc" "VRayMtl1SG.ss";
connectAttr "groupId6.msg" "VRayMtl1SG.gn" -na;
connectAttr "pCubeShape1.iog.og[3]" "VRayMtl1SG.dsm" -na;
connectAttr "displacementShader1.d" "VRayMtl1SG.ds";
connectAttr "VRayMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayMtl1.msg" "materialInfo1.m";
connectAttr "place2dTexture1.o" "fractal1.uv";
connectAttr "place2dTexture1.ofs" "fractal1.fs";
connectAttr "fractal1.oa" "displacementShader1.d";
connectAttr "pCube1.iog" "vrayDisplacement.dsm" -na;
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "pCubeShape1.ciog.cog[1]" ":initialShadingGroup.dsm" -na;
connectAttr "pCubeShape1.iog.og[2]" ":initialShadingGroup.dsm" -na;
connectAttr "groupId4.msg" ":initialShadingGroup.gn" -na;
connectAttr "groupId5.msg" ":initialShadingGroup.gn" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "displacementShader1.msg" ":defaultShaderList1.s" -na;
connectAttr "fractal1.msg" ":defaultTextureList1.tx" -na;
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
// End of displace.ma
